import Vue from 'vue'
import App from './App'
import Header from './components/header/index'
import Foot from './components/foot/index'
import LeftNav from './components/left-nav/index'

Vue.config.productionTip = false

Vue.component('Headers', Header)
Vue.component('Foot', Foot)
Vue.component('Left-nav', LeftNav)

App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()
